# ENAIO Properties
# Enaio Write is enabled: true
enaio.enabled=false
enaio.standard.folder=
enaio.credit_voucher.folder=
# ENAIO DMS Company Group (Copy)
# Enaio Write is enabled: true
enaio.company_group.copy.enabled=true
enaio.company_group.copy.folder=/mnt/enaio-dms-prod/